@charset "Shift_JIS";

/* --------------------------------------------
 *                holyspring             
 * -------------------------------------------- */


@import url(junk.css);


/* =========== 暗い階段 =========== */

#stair
	{
	background-image: url(../img/dark/bg/darkstair.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}

#stair div.section div.section
	{
	margin: 2em -20px 2em -80px;
	padding: 0;
	background-color: transparent;
	background-image: none;
	border: none;
	clear: none; /* MacIE5 対策 */
	}

#stair div.section div.section h2,
#stair div.section div.section .section-after,
#stair div.section div.section:after
	{
	display: none;
	}


#stair form,
#stair form div
	{
	margin: 0;
	padding: 0;
	text-align: center;
	border: 0 none;
	}

#stair form div input
	{
	margin: 0;
	}

#stair form
	{
	width: 48%;
	margin-bottom: 2em;
	float: left;
	}

#stair p
	{
	margin-top: 2em;
	margin-bottom: 2em;
	}

#stair #p1
	{
	margin-left: 5%;
	margin-right: 35%;
	}

#stair #p2
	{
	margin-left: 35%;
	margin-right: 0%;
	}

#stair #p3
	{
	margin-left: 25%;
	margin-right: 5%;
	}

#stair #p4
	{
	margin-left: 8%;
	margin-right: 0%;
	}

#stair #p5
	{
	margin-left: 20%;
	margin-right: 0%;
	text-indent: -1em;
	}

#stair #p6
	{
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 1em;
	}

#stair #p7
	{
	margin-left: 10%;
	margin-right: 10%;
	text-indent: -1em;
	}

/* =========== つきあたりの扉 =========== */

#door form dt
	{
	width: 6em;
	}

#door form dd,
#door form div
	{
	margin-left: 7em;
	}

#door p img
	{
	margin-right: 0.5em;
	}

/* =========== 全ページ =========== */

div.section div.section li form,
div.section div.section li form p
	{
	margin: 0 !important;
	padding: 0 !important;
	text-align: left !important;
	border: 0 none !important;
	}


div.section div.section li form input
	{
	margin-right: 1em;
	}

/* ----- 基本配色 ----- */

body
	{
	color: #c6c6c6;
	background-color: #201d1b;
	background-image: url(../img/dark/bg/back.png);
	}

a:link
	{
	color: #b274bf;
	}

a:visited
	{
	color: #8c6983;
	}

/* ----- border の色 ----- */

a img,
div.section h2 img,
.picture img
	{
	border-color: transparent;
	border-color: #201d1b; /* WinIE */
	}

pre,
table, th, td,
form, fieldset,
.column,
input, textarea, select, button,
ins
	{
	border-color: #898776;
	}

hr
	{
	color: #c6c6c6;            /* for WinIE/MacIE */
	background-color: #c6c6c6; /* for Mozilla */
	}

/* ----- 強調 ----- */

strong
	{
	color: #c6c6c6;
	}

/* ----- 弱め色 ----- */

.memo
	{
	color: #c6c6c6;
	}

a .memo
	{
	color: inherit;
	}

del
	{
	color: #c6c6c6;
	}

/* ----- リスト ----- */

ul
	{
	list-style-image: url(../img/dark/icon/star_orange.png);
	}

ul.refLink,
li.refLink,
.indexPage div.section ul
	{
	list-style-image: url(../img/dark/icon/star_magenta.png);
	}

dl.refLink dt,
.indexPage div.section dt
	{
	background-image: url(../img/dark/icon/star_magenta.png);
	}

/* ----- フォーム ----- */

input, textarea, select, button
	{
	color: black;
	background-color: #c6c6c6;
	}

input.submit,
button
	{
	background-color: #c6c6c6;
	}

input[type="submit"]
	{
	background-color: #c6c6c6;
	}

/* ----- ページタイトル ----- */

h1
	{
	background-image: url(../img/dark/bg/pagetitle_back.png);
	}

/* ----- Navigation ----- */

ul.navigation
	{
	background-color: #282722;
	background-image: url(../img/dark/bg/stripe_left.png);
	}

ul.navigation li.contents
	{
	border-color: #898776;
	}

ul.navigation a img
	{
	border-color: transparent;
	_border-color: #2e2c28; /* ~WinIE6 */
	}

/* ----- 本文セクション ----- */

div.section div.section
	{
	background-color: #282722;
	background-image: url(../img/dark/bg/unit_back.png);
	border-color: #3e3b2c;
	}

div.section h2
	{
	background-image: url(../img/dark/bg/unit_top.png);
	}

div.section h3
	{
	border-color: #c6c6c6;
	background-image: url(../img/dark/icon/ball_orange.png);
	}

div.section-after,
div.section:after
	{
	background-image: url(../img/dark/bg/unit_bottom.png);
	}

/* ----- ふったー ----- */

address
	{
	border-color: #454232;
	}

#shortCut
	{
	background-image: url(../img/dark/banner/nyan2h_tensyo.png);
	padding-left: 95px;
	}
